<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html>
<html lang="en-gb" xml:lang="en-gb" class="no-js" xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://ogp.me/ns#">
	<!--env:production -->
	<!--internal_user:no-->
	<!--Using new-templates -->
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=10;IE=9;IE=8" />
		<meta http-equiv="imagetoolbar" content="no" />
		<meta name="viewport" content="width=976" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<meta name="robots" content="noodp" />
		<meta name="copyright" content="Copyright NatWest.com (c) 2016" />
		<meta name="author" content="NatWest.com" />
		<meta name="created" content="16/07/2016 17:30:32" />
		<meta name="mlc" content="NW/GLOBAL/COOKIEPRIVACY" />
		<meta name="channel" content="PERSONAL" />
		<meta name="page-title" content="NatWest Global - Privacy &amp; Cookies" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="NatWest Global - Privacy &amp; Cookies" />
		<meta property="og:image" content="http://www.natwest.com/img/logo/logo-natwest-large.png" />
		<meta property="og:url" content="http://www.natwest.com/global/cookieprivacy.ashx" />
		<meta property="og:description" content="" />
		<title>NatWest Privacy &amp; Cookies</title>
		<link rel="canonical" href="http://www.natwest.com/global/cookieprivacy.ashx" />
		<link href="/resource.ashx?lib=default&amp;class=head&amp;newt=1&amp;mode=css&amp;version=26" rel="stylesheet" type="text/css" media="screen" />
		<link href="/resource.ashx?lib=default&amp;class=helper&amp;newt=1&amp;mode=css&amp;version=10" rel="stylesheet" type="text/css" media="screen" />
		<link href="/resource.ashx?lib=default&amp;class=print&amp;newt=1&amp;mode=css&amp;version=4" rel="stylesheet" type="text/css" media="print" />
		<!--[if lt IE 8]><link rel="stylesheet" type="text/css" href="/templates_new/css/core/ie.css" media="screen, projection"/> <![endif]-->
		<script type="text/javascript" src="/resource.ashx?lib=default&amp;class=head&amp;newt=1&amp;version=45">
		</script>
		<script type="text/javascript" src="/templates_new/script/controls/groupedButton/groupedbutton.js"> </script>
		<script type="text/javascript" src="/templates_new/script/functional/placeholder/jquery.placeholder.min.js"> </script>
		<script type="text/javascript" src="/templates_new/script/functional/cookie-prefs.min.js"> </script>
		<script type="text/javascript" src="/templates_new/script/controls/wizard/wizard.min.js"> </script>
	</head>
	<body>
		<script type="text/javascript">
                    var s_account = "rbsnwphase2";
                </script>
		<script type="text/javascript" src="/templates_new/script/mi/s_code.js"> </script>
		<ul class="skip-links reset">
			<li>
				<a href="#access-content" class="txt-p-1" accesskey="s">Jump to Content [Accesskey 's']</a>
			</li>
			<li>
				<a href="#access-navigation" class="txt-p-1" accesskey="n">Jump to Navigation [Accesskey 'n']</a>
			</li>
			<li>
				<a href="/personal.ashx" class="txt-p-1" accesskey="h">Jump to Homepage [Accesskey 'h']</a>
			</li>
			<li>
				<a href="/global/accessibility-footer.ashx" class="txt-p-1" accesskey="a">Jump to Accessibility [Accesskey 'a']</a>
			</li>
		</ul>
		<div class="container">
			<div class="grid-fix">
				<a name="top" id="top">
				</a>
				<div id="zoomer" style="z-index:999; zoom:1; position:relative;margin-bottom: 22px; margin-bottom: 70px\9; ">
					<div class="line header full-bleed ">
						<div class="span-35">
							<map name="mnav">
								<ul class="reset clear mnav" name="access-navigation" id="access-navigation">
									<li class="fl">
										<a class="tab brand-font brd-p-5 txt-mono-4 active_channel" href="/personal.ashx">Personal</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/private.ashx">Private</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/business.ashx">Business</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/international.ashx">International</a>
									</li>
								</ul>
							</map>
						</div>
						<div class="span-6">
							<div class="clear pod pod-olb-header no-pad">
								<button onclick="window.location.href='/go.ashx?ONLINE-LOGON';" type="button" class="gnav-login-butto pod-olb-header new-brand-font-bold fs-15 ">LOG IN</button>
							</div>
						</div>
					</div>
					<div class="line header full-bleed navbar ">
						<div class="Saverbar">
							<div class="span-8 mt-2">
								<p class="" id="logo">
									<a href="/" accesskey="1">
										<img src="/img/logo/logo.png" width="120" height="20" alt="NatWest : Helpful Banking" class="screen" />
									</a>
									<img src="/img/logo/logo-natwest-print.png" width="326" height="29" alt="" class="print" />
								</p>
							</div>
							<div class="span-24 ml-25">
								<div class="mb-0 brd second-font js-sub-nav-holder mt-neg-1">
									<div class="span-24">
										<div class="pod mb-0 js-ie-z-index-fix ie76-z-index-3  brd-width-5 ">
											<div class="txt-mono-4 second-font">
											</div>
										</div>
									</div>
								</div>
								<a href="#" onclick="return false;" name="access-content" id="access-content">
								</a>
							</div>
							<div class="fr pod header-gnav smallest">
								<ul class="fr reset line second-font global-links">
									<li class="fl">
										<form class="form-wrapper mr-5 mt-neg-3" action="/global/search.ashx" method="post" autocomplete="off">
											<input id="search" type="text" class="txt-search" placeholder="Search" name="q" size="20" style="" />
											<button type="submit" class="button">
											</button>
											<input type="hidden" name="channel" value="PERSONAL" />
										</form>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<script type="text/javascript">
									euCookie.eBankingImage('https://www.nwolb.com/SetConsentCookie.ashx');
								</script>
				<div class="line ">
					<div class="span-48 last CONTAINER">
						<div>
							<div class="span-10">
								<div class="line js-resize ">
									<div class="pod "> <h1>Privacy &amp; cookies notice</h1></div>
								</div>
							</div>
						</div>
						<div>
							<div class="span-38 last CONTAINER">
								<div class="line js-resize ">
									<div class="pod "> <div style="width:100%;height:400px;overflow:scroll;overflow-x:hidden;" class="mt-5 mb-neg-10"><h3 class="h3-bar">Your privacy </h3> <P>You can visit our website without telling us who you are or revealing any information about yourself.  However, if you give us any personal information about yourself or others we promise to treat it securely, fairly and lawfully.  We are committed to protecting your privacy.</P> <P>When we ask you for personal information online it will only be in response to you actively applying for or using one of our online products or services.</P> <P>If you are giving us information for the first time we shall explain the purposes for which we shall use it at that time.  If you are a customer already, this explanation will be in your account terms and conditions.</P> <P>We may use personal information you provide for the purpose of providing more relevant content to you.</P><h3 class="h3-bar">Cookies &#8211; what are they?</h3> <P>A &#8220;cookie&#8221; is a small text file that&#8217;s stored on your computer, tablet or phone when you visit a website.</P> <P>Some cookies are deleted when you close down your browser.  These are known as  <strong>session cookies</strong>.  Others remain on your device until they expire or you delete them from your cache.  These are known as  <strong>persistent cookies</strong> and enable us to remember things about you as a returning visitor.</P> <P>To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a target="_blank" title="Opens in a new window." href="http://allaboutcookies.org">www.allaboutcookies.org</a>. Alternatively, you can search the internet for other independent information on cookies.</P><h3 class="h3-bar">Cookies &#8211; how we use them</h3> <P>If you delete cookies relating to this website we will not remember things about you, including your cookie preferences, and you will be treated as a first-time visitor the next time you visit the site.</P> <P>We use cookies (and other similar technologies) to:</P> <ul> <li> <P>Provide products and services that you request and to provide a secure online environment</P></li> <li> <P>Manage our marketing relationships</P></li> <li> <P>Give you a better online experience and track website performance</P></li> <li> <P>Help us make our website more relevant to you</P></li></ul> <P>Here we explain a bit more about each of these types and how you can control their use.</P><h3 class="h3-bar">Cookies that are essential for us to provide a product or service you have requested and to provide a secure online environment</h3> <P> <em>Without cookies we are unable to provide some products or services that you might request.  Other 'essential' cookies keep our website secure.  Even if you say &#8220;No&#8221; to cookies on this website we'll continue to use these 'essential' cookies.</em></P> <P>Essential cookies are used to:</P> <ul> <li> <P>deliver interactive services, such as:
								 <ul> <li>online banking</li> <li>product applications</li> <li>web chat</li> <li>call-backs</li></ul></P></li> <li>maintain online security and protect against online fraud</li> <li>record your preference regarding our use of cookies on your device</li></ul><h3 class="h3-bar">Managing our marketing relationships</h3> <P> <em>Our third party marketing partners may set cookies before you reach our site.  If you wish to prevent this type of cookie (sometimes known as a &#8216;third party&#8217; or &#8216;analytical&#8217; cookie), you may do so through your device&#8217;s browser security settings.</em></P> <P>You&#8217;ll sometimes see our advertising or special offers on other websites. Cookies provided by the other website or advertising network can tell us how effective this is.  For example, if you click on one of our advertisements, the website owner might use a cookie to tell us that you came from their site.</P><h3 class="h3-bar">Giving you a better online experience and tracking website performance</h3> <P> <em>You'll still be able to use most of our online services, but some things might not work as you may expect if you do not allow us to store and access these cookies on your device.</em></P> <P>These cookies make our online services easier to use and help us to understand how people use our websites. For example, amongst other things they will:</P> <ul> <li> <P> <strong>Make online banking login faster</strong> by remembering you between visits on your personal devices</P></li> <li> <P> <strong>Simplify online transactions</strong> by remembering the last account you used and showing it as the default for your next transaction</P></li> <li> <P> <strong>Display your mini-statements as you like them</strong> by remembering which panels you&#8217;ve expanded and collapsed</P></li> <li> <P> <strong>Remember relevant information as you browse from page to page</strong> to save you re-entering the same information repeatedly</P></li></ul> <P>We also use this type of cookie to understand how visitors use our online services and look for ways to improve them. For example, a cookie might tell us that lots of people give up on an application process at a particular step &#8211; so we can try to make that step easier to use.</P><h3 class="h3-bar">Helping us make our website more relevant to you</h3> <P> <em>Enabling us to customise your online experience based upon your individual circumstances, existing product holdings or activities during previous visits to this website.  If you select &#8220;No&#8221;, we won&#8217;t be able to tailor your experience.</em></P> <P>These cookies are used to ensure that we present you with product promotions and offers that are relevant to you.  For example, if you have a personal account with us we will be able to recognise this and avoid showing you special offers that are only available to people with business accounts.</P></div></div>
								</div>
								<div class="line js-resize ">
									<div class="span-38 last MULTI-COLUMN">
										<div class="pod classic bg-p-7 brd-none pb-5">
											<div class="line js-resize ">
												<div>
													<div class="pod pod-pad "> <div> <P class="larger"> <strong>Are you happy for us to use cookies?</strong></P> <P>Some features that are designed to give you a better online experience only work if we use cookies. </P> <P>You can change your mind at any time but, for now, are you happy for us to store and access cookies on your device for the purposes described? </P></div></div>
												</div>
												<div>
													<div class="pod classic bg-p-5 "> <div><img class="wai" alt="Set Consent Cookie" src="https://www.nwolb.com/SetConsentCookie.ashx?CCF=Y" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form" /><form class="eu-cookie-preferences here" action="/global/cookieprivacy.ashx" method="post" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form"><tr><td><label for="ID0EDSBG" id="label_ID0EDSBG" style="display : none;">cookieValue</label></td><td><div class="line"><div class="span-3"><div class="pod pt-5"><input type="radio" class="radio media-object mr-4 fl" id="ID0EDSBG" name="cookieValue" value="Y" checked="checked" /><label class="media-body mt-2" for="ID0EDSBG">Yes</label></div></div><div class="span-3"><div class="pod pt-5"><input type="radio" class="radio media-object mr-4 fl" id="ID0EDSBG2" name="cookieValue" value="N" /><label class="media-body mt-2" for="ID0EDSBG2">No</label></div></div><div class="span-8"><div class="pod"><input class="btn mb-5 mt-5 pr-20" type="submit" alt="Change Settings" value="Change Settings" /><span class="icons-inline-001-10 chev-white-10 ml-neg-15 mt-0"></span></div></div></div><div class="line"><div class="span-20"><div class="pod pt-5"><p class="small cookie-result"><strong>Cookies have been accepted</strong></p></div></div></div></td></tr></form> <P class="small"> <strong>If you do not change your preference here, your current preference, (as indicated) will continue to apply</strong></P></div></div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="line full-bleed bg-mono-5 clear">
					<div class="span-48">
						<div class="pod">
							<map name="supnav" id="footer">
								<ul class="line clear mb-0 pt-10 smallest global-links ml-0">
									<li class="fl pipe-list brd-p-4 fs-14 pr-10">
										<a href="#" class="new-brand-font no-dec nbtc-2 js-slide-toggle js-quicklink-link">
											<span class="icons-inline-001-31 arrow-white-up-31 mr-5">
											</span>Quick links</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/cookieprivacy.ashx">Privacy &amp; Cookies</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/legal.ashx">Website T&amp;Cs and FSCS</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/accessibility-footer.ashx">Accessibility</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/security-2.ashx">Security Centre</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/affiliates.ashx">Affiliates</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/careers.ashx" target="_blank">Careers</a>
									</li>
									<li class="fl pipe-list brd-p-4 ">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/sitemap.ashx">Sitemap</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0">
										<a href="https://twitter.com/natwest_help?channel=personal" target="_blank" title="View our Twitter page" class="twitter-share-button js-twitter-share">
											<span class="twitter-new-white-30 mt-neg-3">
											</span>
										</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0">
										<a href="https://www.facebook.com/NatWest?channel=personal" target="_blank" alt="View our Facebook page" title="View our Facebook page">
											<span class="facebook-new-white-30 mt-neg-3">
											</span>
										</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0 fs-14 new-brand-font" style="padding-left: 15px;padding-right: 0px;">Find us on:</li>
								</ul>
							</map>
						</div>
					</div>
				</div>
				<div id="js-quicklinks" class="line full-bleed bg-p-8 pb-1 mb-10 js-hide js-toggle-visibility-target">
					<div class="pod pod-pad">
		 <div>
			 <div class="line">   
				 <div class="span-24 quicklinks-first-focus">
					 <div class="pod">
						 <h3>Useful information</h3>
						 <ul class="list-with-links mb-8 span-12">
							 <li>
								<a id="first-focus" href="/personal/current-accounts/g4/common-questions.ashx#lost_card">Lost a card?</a>
							</li>
							 <li>
								<a href="/global/ppi.ashx">PPI complaints</a>
							</li>
							 <li>
								<a href="/global/security.ashx">Protecting your security</a>
							</li>
							 <li>
								<a href="/personal/current-accounts/g4/cheques/cheque-guarantee-scheme.ashx">Cheque guarantee scheme</a>
							</li>
							 <li>
								<a href="/global/bereavement-guide.ashx">Notifying us of a bereavement</a>
							</li>
						</ul>
						 <ul class="list-with-links mb-8 span-11">
							 <li>
								<a href="/global/customer-charter.ashx">Our Customer Charter</a>
							</li>
							 <li>
								<a href="/global/personal-financial-review.ashx">Dealing with money problems</a>
							</li>
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://natwestbranchinformation.com">Scotland branch sale</a>
							</li>
							 <li>
								<a href="/personal/current-accounts/g2/switching-to-us.ashx">Switching to NatWest</a>
							</li>
						</ul>
					</div>
				</div>

				 <div class="span-12">
					 <div class="pod">
						 <h3>Visit the world of NatWest</h3>
						 <p class="mb-4">Visit...</p>
						 <ul class="list-with-links mb-8">
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://www.natwest.com/microsites/personal/welsh/index.asp">NatWest Cymru</a>
							</li>
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://moneysense.natwest.com/schools/schools">MoneySense for Schools</a>
							</li>
							
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://cricket.natwest.com">NatWest Cricket Club</a>
							</li>
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://filmfirst.natwest.com/">NatWest FilmFirst</a>
							</li>
						</ul>
					</div>
				</div>

				 <div class="span-10">
					 <div class="pod">
						 <h3>RBS Group</h3>
						 <p class="mb-4">Visit...</p>
						 <ul class="list-with-links mb-8">
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://rbs.com">rbs.com</a>
							</li>
							 <li>
								<a target="_blank" title="Opens in a new window" href="http://jobs.rbs.com">jobs.rbs.com</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
			

			
		</div>
	</div>
				</div>
				<script type="text/javascript">
                footerControl.channel = "personal";
                footerControl.view = "";
            </script>
			</div>
		</div>
		<script type="text/javascript" xmlns:r="http://www.rbs.com/schemas/rates">		
				createSerialCookie();
			</script>
		<script type="text/javascript" xmlns:r="http://www.rbs.com/schemas/rates">
            function scSetUpPageVars(scPreEvents,eventPageName,knownTab) {
            try
            {

            if (typeof(s) == "undefined") {
            var s =s_gi(s_account);
            }

            
            s.currencyCode= "GBP";

            <!--Start of SiteCatalyst props-->
            s.server = "REMLXSOBWS01B";

            
        		s.prop4 = "INFO";
      		
    	var scpn = "NW>GLOBAL>COOKIEPRIVACY";

		
    s.pageName = "INFO: NW>GLOBAL>COOKIEPRIVACY";
	
    scPageNamePreTab = s.pageName;

    
		
      s.pageName = s.pageName + CheckForTabs();
      
            splitscPageName();
            if (eventPageName)
            s.pageName += eventPageName;

            s.currentYear="2016"; // set year
            
            s.prop16 = scFulldate(); // Set full date
            
            s.prop17= scHour(); // Set time - hour
            
            s.prop18= scDay(); // Set day

            // Set weekday - work out weekday or weekend
            
            if (s.prop18.match("Saturday|Sunday"))
              s.prop19="Weekend";
            else
              s.prop19="Weekday";
          

            // Store previous page name
            s.getPreviousValue(s.pageName,'gpv_pn');

            
                s.prop32 = s.channel + " &gt; " + s.prop2;
            
            s.eVar5 = s.prop1;
            s.eVar6 = s.pageName;
            s.eVar35 = s.prop16;
            s.eVar36 = s.prop17;
            s.eVar37 = s.prop18;
            s.eVar38 = s.prop19;

            
            campaignHandling();

            
            var sch = (s.pageName.substring(s.pageName.indexOf(':') != -1 ? 1+s.pageName.indexOf(':') : 0));
            s.hier1 = sch.replace(/ /g,"");

            

            if (s.prop33) {
              s.eVar9 = s.prop33;
              scPreEvents = ",event14";
            } else
              s.prop33 = ""; 
              

            
          s.eVar25 = s.getQueryParam('id');
		  
            
            s.eVar11 = "";
            
    
            if (s.eVar15)
              s.eVar11 = "";
              
            s.getPreviousValue(s.eVar11,'gpv_v11');
              
  
            setEvents(scPreEvents);

            
            setProduct("");

            if (s.pageType)
            s.pageName="";

            doMiscSCActions();


            //page load time
            s.prop37 = (new Date().getTime() - scStartTime.getTime());

            renderScImageTag();
			//_satellite.pageBottom();

            if (typeof(tagMan) != 'undefined')
               
                  tagMan(true);            
                

           
            }
            catch (e){}

            } // End Func

            $(document).ready(function() {
            try {
            checkForApplyUrls();

            checkForUpgradeUrls();

            checkForFindOutMoreUrls();

            checkForCalculateUrls();

            checkForRecalculateUrls();
            checkForFaqForm();

            scSetUpPageVars();
            }
            catch (e){}
            });

        </script>
		<noscript xmlns:r="http://www.rbs.com/schemas/rates">
			<a href="http://www.omniture.com" title="Web Analytics">
				<img src="http://nsc.natwest.com/b/ss/rbsnwphase2/1/H.26--NS/0?AQB=1&amp;ns=royalbankofscotland&amp;cdp=3&amp;c59=disabled&amp;AQE=1" height="1" width="1" border="0" alt="" />
			</a>
		</noscript>
	</body>
</html>